<?php
session_cache_limiter(1);
ob_start();
session_start();

        if (false) {
            $_SESSION['nome'] = 'Alves PC';
            $_SESSION['ID'] = session_id();            
           

            echo '{"loginErro":"foi"}';
        } else {
            

            echo '{"loginErro":"'. session_id() . ' - '. $_SESSION['ID'] .  ' - '. $_SESSION['nome'] .'"}';
        }